Thoradia Add-ons

  • Hi thoradia.

    I'd like to ask you if there will be webgrabplus version 3 addon also for amlogic?

    I have s905x3 android box and the latest webgrabplus addon for amlogic doesn't work, says "upgrade to version 3".

    Thank you for your work for us.

  • This is indeed more for the Flexget forum

    Do not forget to specify the version of Flexget you are using

    Keep it legal and carry on

  • thoradia , thanks for maintaining the Webrabplus Addon, really grateful, can you please confirm if this addon is now broken and if there is a fix for it.


    the log is talking about Licence exceeding 20. i am using my own site.ini which was working great before this update.


    I have reverted back to the old version of WG and its working.

  • thoradia , thanks for maintaining the Webrabplus Addon, really grateful, can you please confirm if this addon is now broken and if there is a fix for it.


    the log is talking about Licence exceeding 20. i am using my own site.ini which was working great before this update.


    I have reverted back to the old version of WG and its working.

    License is not a bug, it is a feature

    Keep it legal and carry on

  • thoradia , thanks for your prompt reply, can you please confirm if there is now a setting in your addon to input private Licence. paying for a Licence is not a problem at all.


    I am using Webgrabplus configurator by primaeval with your Wegraplus Addon. this automatically runs your Webgrabplus at 4am every Monday UK time.


    Also I am using custom UK.ini file which pulls Program image aswell. going back to your addon version ending 111 makes everything perfect again but I just want to update to your new version to keep everything up to date.


    Regards

  • Use this documentation to edit /storage/.kodi/userdata/addon_data/service.webgrabplus/WebGrab++.config.xml

    primaeval may help you with this

    Keep it legal and carry on

  • Bazarr seems quite outdated, any chance for an update? Getting some random crashes on this release.

    Bazarr versions are highest possible for LibreELEC (0.8.3.4 for LE 9.2 with Python 2.7, 0.8.4.4 for LE 9.80.4 with Python 3)

    I might eventually update the add-ons for CoreELEC

    Keep it legal and carry on

  • I am adding aria2 as a service.

    The service starts if /storage/.kodi/userdata/addon_data/service.aria2/aria2.conf exists.


    To enable aria2 rpc: create aria2.conf and restart the service, eg

    Code
    1. nano /storage/.kodi/userdata/addon_data/service.aria2/aria2.conf
    2. systemctl restart service.aria2

    To disable aria2 rpc: delete aria2.conf and restart the service, eg

    Code
    1. rm /storage/.kodi/userdata/addon_data/service.aria2/aria2.conf
    2. systemctl restart service.aria2

    Hello and thank you very much for your work.

    It take me a bit of time to find out this myself, before seeing it written here. Maybe it's just me, or should you copy this in the README of the github repo? :)

    Have a good day.

  • I have harmonized some of the add-ons for CoreELEC 9.2 with those of LibreELEC 9.2, in particular aria2, bazarr, mono, transmission and webgrabplus

    Keep it legal and carry on

  • I have added ZeroTier One to the add-ons

    Use command zerotier-one.ctl to configure it, for example:

    zerotier-one.ctl -q info

    zerotier-one.ctl -q join ...

    zerotier-one.ctl -q leave

    zerotier-one.ctl -q listnetworks

    Keep it legal and carry on

  • thoradia!


    Hello!


    I use these: TVBox - CoreELEC v9.2.3 - Radarr v0.2.0.1358- qBittorrent v4.2.1


    So far, I have used qBittorrent v4.1.7. (It worked well.)


    But ever since qBittorrent v4.2.1 was automatically updated, it has not been connected to Radarr.


    N-vtelen.jpg


    Would you fix this error?

    Thanks!

  • The latest release of Radarr fixes this issue

    In Radarr, go to System/Updates, then Install Latest

    Keep it legal and carry on

  • @

    I have harmonized some of the add-ons for CoreELEC 9.2 with those of LibreELEC 9.2, in particular aria2, bazarr, mono, transmission and webgrabplus

    thanks for keeping CoreELEC updated as well! it's very much appreciated.

    can I safely update qBittorrent and keep the torrent list and other settings I currently have?


    EDIT: updated and all settings and torrentlists are kept as is.

    Edited once, last by jdog ().

  • Noticed the following message in Medusa after the latest update:

    Code
    1. 2020-08-16 13:47:42 WARNING MAIN :: [471c8ed] As of October 1st 2020 Medusa will not run on Python 2.x any longer.
    2. Python 2.x has passed its sunset date as you can read here: https://tinyurl.com/y4zwbawq
    3. Please upgrade your Python version to 3.6 or higher as soon as possible!

    I realize that this will likely require an upgrade on the LibreELEC side, and that LE probably isn't going to Python3 until v10.


    Any thoughts on how to proceed come October?

  • Noticed the following message in Medusa after the latest update:

    Code
    1. 2020-08-16 13:47:42 WARNING MAIN :: [471c8ed] As of October 1st 2020 Medusa will not run on Python 2.x any longer.
    2. Python 2.x has passed its sunset date as you can read here: https://tinyurl.com/y4zwbawq
    3. Please upgrade your Python version to 3.6 or higher as soon as possible!

    I realize that this will likely require an upgrade on the LibreELEC side, and that LE probably isn't going to Python3 until v10.


    Any thoughts on how to proceed come October?

    Abstain from upgrading Medusa between October 1st 2020 and the release of LibreELEC 10

    Keep it legal and carry on